Debian Bug report logs - #374105
RM: asiya24-vfont -- RoQA; obsolete, no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:18:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>, <wnpp@debian.org>:
Bug#374105; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: asiya24-vfont -- Japanese Maru Gothic font in Zeit's Syotai Club format.
Date: Sat, 17 Jun 2006 14:06:31 +0200
Package: wnpp
Severity: normal

The current maintainer of asiya24-vfont, Masato Taruishi <taru@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: asiya24-vfont
Binary: asiya24-vfont
Version: 1-10
Priority: optional
Section: text
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends-Indep: debhelper
Architecture: all
Standards-Version: 3.1.0
Format: 1.0
Directory: pool/main/a/asiya24-vfont
Files:
 d4d5537c903258c80c41c03e49b2779f 638 asiya24-vfont_1-10.dsc
 94d78be9ade9b8b6f9f31f6a3974c5a4 1065168 asiya24-vfont_1.orig.tar.gz
 565dabd75df716e5577395cdf2bff13d 2580 asiya24-vfont_1-10.diff.gz

Package: asiya24-vfont
Priority: optional
Section: text
Installed-Size: 1764
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: all
Version: 1-10
Replaces: zeitfonts
Depends: vflib2 (>= 2.25.1-4.1) | vflib3 (>= 3.6.8-1.1)
Suggests: watanabe-vfont
Filename: pool/main/a/asiya24-vfont/asiya24-vfont_1-10_all.deb
Size: 1069880
MD5sum: f01ee78e0b0bfc520599c0b241cadde7
Description: Japanese Maru Gothic font in Zeit's Syotai Club format.
 Vector fonts made from Abe's asiya24 font.
 This package replaces zeitfonts package.
Tag: culture::japanese, made-of::data:font, role::content:data, works-with::font

-- 
adn
Mohammed Adnène Trojette



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2007 18:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: asiya24-vfont -- RoQA; obsolete, no users' from `O: asiya24-vfont -- Japanese Maru Gothic font in Zeit's Syotai Club format.'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2007 18:21:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 374105-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 374105-close@bugs.debian.org
Cc: asiya24-vfont@packages.debian.org, asiya24-vfont@packages.qa.debian.org
Subject: Bug#374105: fixed
Date: Tue, 11 Dec 2007 21:54:46 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

asiya24-vfont |       1-11 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374105@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:25:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:36:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.